* {
    box-sizing: border-box;
}

.parent {
    height: 800px;
    width: 800px;
    background: violet;
}

.size-blue {
    width: 100px;
    height: 100px;
}

.size-yellow {
    width: 33.333%;
    height: 100%;
}

.bg-yellow{
    background: yellow;
}

.bg-blue {
    background: blue;
}

.bg-green {
    background: lawngreen;
}

.d-flex{
    display: flex;
}

.flex-col {
    flex-direction: column;
}

.flex-row {
    flex-direction: row;
}

.j-c-s-b{
    justify-content: space-between;
}

.f-d-c{
    flex-direction: column;
}
.a-c-s-b{
    align-content: space-between;
}

.a-i-f-end {
    align-items: flex-end;
}

.green {
    flex: 1 1 100% ;
}

.yellow {
    flex-basis: 33.333%;
}
.p-10 {
    padding: 10px;
}

.m-b-10{
    margin-bottom: 10px;
}